form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
.f-cf:before,.f-cf:after { content:" "; display:table }
.f-cf { _zoom:1 }
.f-cf:after { clear:both }
.hide a { background-image:url("../Resources/bt_telecharger.png"); background-repeat:no-repeat; text-indent:-1999px; overflow:hidden; display:block; height:22px; width:120px }
em { font-style:italic }
h1 { margin-bottom:0px; font-weight:normal }
h1:first-child { margin-top:0px }
h2 { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:21px; font-weight:normal }
h2:first-child { margin-top:0px }
h3 { font-size:14px; font-weight:normal }
h3:first-child { margin-top:0px }
h4 { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:18px; font-weight:normal }
h4:first-child { margin-top:0px }
h6 { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:24px }
h6:first-child { margin-top:0px }
strong { font-weight:bold }
.alignD { text-align:right }
.txtmenusup { font-family:Trebuchet MS,Arial,Helvetica,sans-serif; font-size:11px; text-transform:uppercase; font-variant:normal }
.menusite { font-family:Trebuchet MS,Arial,Helvetica,sans-serif; font-size:14px; text-align:right }
.interligne { line-height:1.2 }
h2.titrechap { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:24px }
h2:first-child { margin-top:0px }
.txtcourant { font-family:Trebuchet MS,Arial,Helvetica,sans-serif; font-size:12px }
.center100 { line-height:1.1; text-align:center }
.AlignCenter { text-align:center }
.SoustitreActu { color:#999; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; text-decoration:none; font-size:12px; line-height:14px; text-align:left }
.center { text-align:center }
.txtlienbas { color:#434346; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; font-size:10px }
.txttags { color:#999; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; font-size:11px }
.menu01 { background-image:url("../fr/Resources/menu-01.png"); background-repeat:no-repeat }
.menu02 { background-image:url("../Resources/menu-master.png"); background-repeat:no-repeat }
.menu05 { background-image:url("../Resources/menu-05fr.png"); background-repeat:no-repeat }
.menu07 { background-image:url("../Resources/menu-07be.png"); background-repeat:no-repeat }
.fleximage { width:auto; height:auto; max-width:100% }
.pagecourante { color:#a0762e }
h2.TitreConseil { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:30px; line-height:30px }
h2:first-child { margin-top:0px }
.TexteLacanche { color:#434346; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; text-decoration:none; font-size:12px; line-height:1.2; text-align:left }
.alignL { text-align:left }
.txtmenupri { font-family:Trebuchet MS,Arial,Helvetica,sans-serif; font-size:13px }
.style4 { font-size:14px; line-height:0.2; text-align:right }
.style2 { font-size:14px; line-height:0.2; text-align:center }
h1.titrepage { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:32px }
h1:first-child { margin-top:0px }
.style26 { color:#fff; font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:30px; line-height:30px; text-align:left }
.Titrerecette { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:28px }
.style15 { color:#fff; font-family:Trebuchet MS,Arial,Helvetica,sans-serif }
.style16 { color:#f90 }
.style10 { font-family:Trebuchet MS,Arial,Helvetica,sans-serif }
.style14 { color:#fff }
.txtconseil { color:#fff; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; font-size:12px }
.TitreConseil { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:30px; line-height:30px }
.txtconseils { font-family:Trebuchet MS,Arial,Helvetica,sans-serif; font-size:12px }
h4.style3 { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:21px; line-height:20px }
h4:first-child { margin-top:0px }
h2.titreaccor { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:21px }
h2:first-child { margin-top:0px }
.SoustitreConseil { color:#434346; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; text-decoration:none; font-size:13px; text-transform:uppercase; font-variant:normal }
.style17 { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:20px; margin-left:15px; text-align:left }
.marge15 { margin-left:15px; text-align:left }
.rollover { opacity:0.7; filter:alpha(opacity=70); -moz-transition:all 0.5s linear }
.SoustitreRecette { color:#434346; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; text-decoration:none; font-size:13px; text-transform:uppercase; font-variant:normal }
.tableaucontact { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:14px }
.style8 { font-family:Times,Times New Roman,serif; font-size:12px; text-align:center }
.infolegal { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:10px; text-align:justify }
.style12 { font-family:Trebuchet MS,Arial,Helvetica,sans-serif; font-size:14px }
.style9 { font-size:18px }
.style1 { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:21px; line-height:20px; text-align:left }
h3.style2 { color:#434346; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; text-decoration:none; font-size:14px; margin-top:0px; margin-bottom:0px; text-align:left }
h3:first-child { margin-top:0px }
.TexteDistributeurs { color:#716b6b; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; text-decoration:none; font-size:12px; line-height:14px; text-align:left }
.NomProvince { color:#f90; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; text-decoration:none; font-size:12px; line-height:14px; text-align:left }
.style28 { color:#f90; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; text-decoration:none; font-size:12px; line-height:14px; text-align:left }
.titrechap { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:24px }
.invisibility { color:#d3cecb; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; font-size:6px; text-align:right }
.TexteIngredient { color:#434346; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; text-decoration:none; font-size:12px; line-height:14px; text-align:left }
.style18 { color:#000; text-decoration:none }
.style20 { color:#000; font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:14px; margin-left:36px; text-indent:-36px }
.margegalerie { margin-left:13px; text-align:left }
.copyrightgalerie { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:11px }
h1.style2 { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:32px; text-align:center }
h1:first-child { margin-top:0px }
.style5 { color:#000; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; text-decoration:none; font-size:13px }
.TexteRecap { color:#000; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; text-decoration:none; font-size:13px }
.style31 { color:#000; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; text-decoration:none; font-size:14px }
.LegendeRecap { font-family:Trebuchet MS,Arial,Helvetica,sans-serif; font-size:11px }
.style32 { color:#000; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; text-decoration:none; font-size:13px; line-height:14px; text-align:left }
.style33 { color:#000; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; text-decoration:none; font-size:13px; text-align:left }
.style22 { font-family:'Times New Roman',Times,serif; font-style:italic; text-decoration:none; font-size:32px }
.MargeRecap { margin-left:30px }
.titreconfig { font-family:Trebuchet MS,Arial,Helvetica,sans-serif; font-size:18px }
.style24 { font-size:12px }
.style25 { margin-left:0px }
.style34 { color:#000; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; text-decoration:none; font-size:13px; margin-left:0px }
.txtmail { font-family:Arial,Helvetica,sans-serif; font-size:13px }
.infomail { font-family:Arial,Helvetica,sans-serif; font-size:10px }
.soustitremail { font-family:Arial,Helvetica,sans-serif; font-size:14px }
@media screen and (max-width:480px)
{
	h2 { font-size:24px }
	.txtcourant { font-size:14px }
	.SoustitreActu { font-size:14px }
	.txttags { font-size:10px }
	.TexteLacanche { font-size:14px }
	.txtconseils { font-size:14px }
}
